@font-face {
  font-family: Elevenoone1;
  src: url('../fonts/elevenoone1.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --tomato: #ff564f;
  --wheat: #f6e4c0;
}

.body {
  background-color: #000;
  max-width: 100vw;
  max-height: 100vh;
}

.body.tokenomics {
  background-image: url('../images/konktras.png');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: 250px;
}

.container {
  min-width: 96%;
  margin-left: 2%;
  margin-right: 2%;
  padding-top: 2%;
  padding-bottom: 2%;
}

.navbar {
  background-color: #0000;
}

.nav-link {
  color: var(--tomato);
  background-color: #f6e4c0;
  border-radius: 10px;
  padding: 10px 15px;
  font-family: Roboto, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 22px;
}

.nav-link.margin {
  color: #000;
  background-color: #fff;
  border-radius: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 15px 20px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 30px;
  font-weight: 800;
  line-height: 30px;
  overflow: hidden;
}

.nav-link.margin.custom-cursor {
  color: #fff;
  cursor: auto;
  background-color: #000;
}

.nav-link.margin.custom-cursor:hover {
  background-color: #b2b2b2;
  display: block;
}

.nav-link.margin.custom-cursor.blk {
  color: #000;
  cursor: auto;
  background-color: #fff;
}

.nav-link.margin.custom-cursor.blk:hover {
  color: #fff;
  background-color: #b2b2b2;
}

.nav-link.margin.black {
  color: #fff;
  background-color: #000;
}

.nav-link.margin.black.new {
  box-sizing: border-box;
  aspect-ratio: auto;
  color: #fff;
  flex-flow: row;
  display: block;
  position: relative;
  overflow: hidden;
}

.nav-link.margin.dont {
  color: #0003;
}

.nav-link.margin.logos {
  transition: all .45s;
}

.nav-link.margin.logos:hover {
  color: #fff;
  background-color: #000;
}

.nav-link.hidden {
  cursor: not-allowed;
  background-color: #f6e4c061;
}

.nav-link.hidden.margin {
  cursor: auto;
}

.nav-menu {
  justify-content: center;
  align-items: flex-start;
  margin-top: 0;
  display: flex;
  overflow: hidden;
}

.button {
  background-color: #ec884c;
  border: 1px solid #f6e4c0;
  border-radius: 10px;
  margin-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 22px;
}

.icon {
  color: #000;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  display: flex;
}

.icon.wh {
  color: #fff;
}

.div-block {
  background-color: #fff;
  border-radius: 0;
  padding: 15px 20px;
  display: inline-block;
}

.div-block.margin {
  background-color: #fff;
  border-radius: 0;
  margin-right: 0;
  padding: 15px 20px;
}

.div-block.margin.blk {
  background-color: #000;
}

.icon-2 {
  color: var(--wheat);
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
}

.div-block-2 {
  z-index: 1;
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  background-color: #fff;
  border-radius: 0;
  justify-content: space-between;
  padding: 15px 20px;
  display: flex;
  position: absolute;
  inset: auto auto 3% 2%;
}

.image {
  background-color: var(--tomato);
  border: 3px solid #000;
  border-radius: 100%;
}

.div-block-3 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-right: 2px none var(--tomato);
  justify-content: center;
  align-items: center;
  margin-right: 0;
  padding-right: 0;
  display: flex;
}

.heading {
  color: var(--tomato);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 20px;
  font-weight: 900;
  line-height: 20px;
}

.heading-2 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 30px;
  font-weight: 800;
  line-height: 40px;
  display: inline-block;
}

.button-2 {
  background-color: #000;
  border-radius: 0;
  margin-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 30px;
  font-weight: 800;
  line-height: 30px;
}

.div-block-4 {
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.div-block-5 {
  flex-flow: row;
  justify-content: center;
  display: flex;
}

.margin {
  margin-right: 0;
}

.heading-3 {
  color: var(--wheat);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 22px;
  line-height: 22px;
  display: block;
}

.div-block-6 {
  align-items: center;
  width: auto;
  margin-left: 0;
  display: flex;
}

.link-block {
  align-items: center;
  text-decoration: none;
  display: flex;
}

.image-3 {
  margin-left: -6px;
}

.section {
  justify-content: center;
  display: flex;
}

.div-block-7 {
  background-color: var(--wheat);
  border-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 70%;
  padding: 60px 20px;
  display: flex;
}

.heading-4 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
}

.text-block {
  text-align: center;
  max-width: 50%;
  margin-top: 20px;
  font-family: Roboto, sans-serif;
  font-size: 19px;
  font-weight: 700;
}

.heading-5 {
  color: #ff5a53;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
}

.div-block-8 {
  background-color: var(--tomato);
  border-radius: 10px;
  padding: 15px 20px;
  position: relative;
}

.heading-6 {
  background-image: linear-gradient(to right, var(--wheat), transparent);
  color: #0000;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 20px;
}

.div-block-9 {
  margin-top: 20px;
}

.heading-6-copy {
  color: var(--tomato);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 15px;
  line-height: 20px;
  display: inline-block;
}

.div-block-10 {
  background-color: var(--wheat);
  border-radius: 10px;
  padding: 5px 10px;
  display: inline-block;
  position: relative;
  inset: 19% 3% auto auto;
}

.link-block-2 {
  text-decoration: none;
  position: absolute;
  inset: 18% 2% auto auto;
}

.grid {
  grid-column-gap: 104px;
  grid-row-gap: 60px;
  grid-template-rows: 2fr 2fr;
  grid-template-columns: 2fr 2fr;
  max-width: 80%;
  margin-top: 40px;
}

.tokendiv {
  background-color: var(--tomato);
  border-radius: 14px;
  max-width: 92.8594px;
  padding: 20px;
}

.heading-7 {
  color: var(--wheat);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 40px;
  font-weight: 900;
  line-height: 53px;
}

.heading-8 {
  color: var(--tomato);
  text-align: center;
  margin-top: 0;
  font-family: Roboto, sans-serif;
  font-size: 41px;
  font-weight: 700;
  line-height: 40px;
}

.div-block-11 {
  justify-content: space-around;
  width: 70%;
  margin-top: 20px;
  display: flex;
}

.columns {
  width: 90%;
  margin-top: 40px;
}

.heading-9 {
  color: var(--tomato);
  text-align: center;
  margin-top: 0;
  margin-bottom: 60px;
  font-family: Elevenoone1, sans-serif;
  font-size: 20px;
  line-height: 20px;
}

.col4 {
  border-left: 3px solid var(--tomato);
}

.heading-10 {
  color: var(--tomato);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: -52px;
  font-family: Elevenoone1, sans-serif;
  font-size: 85px;
  font-weight: 900;
  line-height: 100px;
}

.heading-11 {
  color: var(--tomato);
  font-family: Elevenoone1, sans-serif;
}

.icon-4 {
  color: #160042;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}

.div-block-13 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.background-video {
  z-index: 0;
  height: 100%;
  display: none;
  position: absolute;
  inset: 0%;
}

.icon-embed-small {
  color: #000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  display: flex;
}

.icon-embed-small-2 {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  display: flex;
}

.icon-embed-small-3 {
  color: #000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  display: flex;
}

.icon-embed-small-4 {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  display: flex;
}

.div-block-14 {
  position: relative;
}

.div-block-15 {
  background-color: red;
  padding: 5px 10px;
}

.div-block-15.other {
  background-color: #fff;
}

.text-block-2 {
  color: #fff;
  text-align: center;
  font-family: Plus Jakarta Sans, sans-serif;
  font-weight: 800;
}

.text-block-2.other {
  color: red;
}

.wb-video-styles-controller {
  object-fit: cover;
  object-position: 50% 50%;
  position: absolute;
  inset: 0%;
}

.wrap {
  width: 100%;
  height: 100vh;
  position: relative;
}

.div-block-16 {
  display: none;
}

.icon-embed-small-5 {
  color: #000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  display: flex;
}

@media screen and (max-width: 991px) {
  .heading-9 {
    font-size: 10px;
  }

  .heading-10 {
    margin-right: -28px;
    font-size: 37px;
  }

  .heading-11 {
    font-size: 28px;
  }
}

@media screen and (max-width: 479px) {
  .body {
    background-position: 50%, 100% 100%;
    background-size: cover, 300px;
  }

  .container {
    justify-content: space-around;
    align-items: center;
    min-width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    padding-top: 5%;
    display: flex;
  }

  .nav-link.margin {
    text-align: left;
    font-size: 30px;
    line-height: 30px;
  }

  .nav-link.margin.logos {
    padding: 5px 10px;
  }

  .nav-link.hidden.margin {
    text-align: left;
    font-size: 30px;
    line-height: 30px;
  }

  .nav-menu {
    background-color: #f6e4c000;
    border-radius: 10px;
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .icon {
    width: 30px;
    height: 30px;
  }

  .div-block-2 {
    padding: 10px 15px;
  }

  .heading-2 {
    font-size: 20px;
    line-height: 20px;
  }

  .button-2 {
    font-size: 15px;
    line-height: 15px;
  }

  .icon-3 {
    color: #fff;
    font-size: 45px;
    line-height: 45px;
  }

  .image-2 {
    max-width: 75%;
  }

  .menu-button {
    margin-top: 0;
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .brand {
    margin-top: 0;
    padding-left: 0;
  }

  .div-block-7 {
    width: 90%;
    margin-top: 45px;
  }

  .heading-6 {
    font-size: 11px;
  }

  .div-block-9 {
    margin-top: 0;
  }

  .columns {
    width: 100%;
  }

  .heading-9 {
    margin-bottom: 42px;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    display: block;
  }

  .heading-10 {
    font-size: 20px;
    line-height: 15px;
  }

  .heading-11 {
    text-align: center;
    font-size: 16px;
  }
}


@font-face {
  font-family: 'Elevenoone1';
  src: url('../fonts/elevenoone1.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}